Activity log for bug #1741166

Date Who What changed Old value New value Message
2018-01-04 03:19:13 AceLan Kao bug added bug
2018-01-04 03:19:13 AceLan Kao attachment added 0001-Bluetooth-btusb-Add-support-for-0cf3-e010.patch https://bugs.launchpad.net/bugs/1741166/+attachment/5030859/+files/0001-Bluetooth-btusb-Add-support-for-0cf3-e010.patch
2018-01-04 04:20:30 Ubuntu Foundations Team Bug Bot tags patch
2018-01-04 04:20:30 Ubuntu Foundations Team Bug Bot bug added subscriber Joseph Salisbury
2018-01-05 16:26:32 Seth Forshee linux (Ubuntu): status In Progress Fix Committed
2018-01-11 16:17:24 Timo Aaltonen bug task added linux-oem (Ubuntu)
2018-01-18 09:02:25 Alex Tu bug task added oem-priority
2018-01-18 09:31:33 Alex Tu oem-priority: assignee Alex Tu (alextu)
2018-01-18 09:31:40 Alex Tu oem-priority: status New Triaged
2018-01-18 09:32:29 Alex Tu description [Impact] QCA6174A XR can scan but can't pair with bt 4.0 device. [Fix] [0cf3:e010] is one of the QCA ROME family and should be listed in btusb driver. [Test Case] Applied the patch and can pair with bt 4.0 keyboard without any issue. [Regression Potential] Adding the device to the list won't have any regression potential. [Impact] QCA6174A XR can scan but can't pair with bt 4.0 device. [Fix] [0cf3:e010] is one of the QCA ROME family and should be listed in btusb driver. [Test Case] Applied the patch and can pair with bt 4.0 keyboard without any issue. [Regression Potential] Adding the device to the list won't have any regression potential. impacted tickets: LP: #1736330 LP: #1742849
2018-01-18 09:33:29 Alex Tu oem-priority: importance Undecided High
2018-01-23 10:39:02 Timo Aaltonen nominated for series Ubuntu Xenial
2018-01-23 10:39:02 Timo Aaltonen bug task added linux (Ubuntu Xenial)
2018-01-23 10:39:02 Timo Aaltonen bug task added linux-oem (Ubuntu Xenial)
2018-01-23 10:39:08 Timo Aaltonen linux (Ubuntu Xenial): status New Invalid
2018-01-23 10:39:11 Timo Aaltonen linux-oem (Ubuntu): status New Invalid
2018-02-02 09:02:59 Timo Aaltonen tags patch patch verification-needed-xenial
2018-02-02 09:08:39 Timo Aaltonen linux-oem (Ubuntu Xenial): status New Fix Committed
2018-02-07 08:49:01 AceLan Kao tags patch verification-needed-xenial patch verification-done-xenial
2018-02-12 08:47:33 Launchpad Janitor linux-oem (Ubuntu Xenial): status Fix Committed Fix Released
2018-02-22 15:48:03 Launchpad Janitor linux (Ubuntu): status Fix Committed Fix Released
2018-02-22 15:48:03 Launchpad Janitor cve linked 2017-5715
2018-02-22 15:48:03 Launchpad Janitor cve linked 2018-1000026
2018-03-14 11:55:31 Stefan Bader nominated for series Ubuntu Artful
2018-03-14 11:55:31 Stefan Bader bug task added linux (Ubuntu Artful)
2018-03-14 11:55:31 Stefan Bader bug task added linux-oem (Ubuntu Artful)
2018-03-14 11:55:43 Stefan Bader linux-oem (Ubuntu Artful): status New Invalid
2018-03-14 11:56:01 Stefan Bader linux (Ubuntu Artful): status New Fix Committed
2018-03-19 10:58:12 Stefan Bader tags patch verification-done-xenial patch verification-done-xenial verification-needed-artful
2018-03-20 02:57:58 AceLan Kao tags patch verification-done-xenial verification-needed-artful patch verification-done-artful verification-done-xenial
2018-04-03 14:10:10 Launchpad Janitor linux (Ubuntu Artful): status Fix Committed Fix Released
2018-04-03 14:10:10 Launchpad Janitor cve linked 2017-0861
2018-04-03 14:10:10 Launchpad Janitor cve linked 2017-1000407
2018-04-03 14:10:10 Launchpad Janitor cve linked 2017-15129
2018-04-03 14:10:10 Launchpad Janitor cve linked 2017-16994
2018-04-03 14:10:10 Launchpad Janitor cve linked 2017-17448
2018-04-03 14:10:10 Launchpad Janitor cve linked 2017-17450
2018-04-03 14:10:10 Launchpad Janitor cve linked 2017-17741
2018-04-03 14:10:10 Launchpad Janitor cve linked 2017-17805
2018-04-03 14:10:10 Launchpad Janitor cve linked 2017-17806
2018-04-03 14:10:10 Launchpad Janitor cve linked 2017-17807
2018-04-03 14:10:10 Launchpad Janitor cve linked 2018-5332
2018-04-03 14:10:10 Launchpad Janitor cve linked 2018-5333
2018-04-03 14:10:10 Launchpad Janitor cve linked 2018-5344